---
key_path: counts.count_total_user_feedback_gitlab_duo_query_in_visualization_designer_wrong_weekly
description: Weekly count of user feedback "wrong" GitLab Duo generated product analytics queries within the visualization designer
product_section: analytics
product_stage: monitor
product_group: product_analytics
performance_indicator_type: []
value_type: number
status: active
milestone: '17.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148354
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: user_feedback_gitlab_duo_query_in_visualization_designer_wrong
